## containers-storage-get-image-data-digest 1 "August 2017"

## NAME
containers-storage get-image-data-digest - Retrieve the digest of a lookaside data item

## SYNOPSIS
**containers-storage** **get-image-data-digest** *imageNameOrID* *dataName*

## DESCRIPTION
Prints the digest of the named data item which is associated with the specified
image.

## EXAMPLE
**containers-storage get-image-data-digest my-image manifest.json**

## SEE ALSO
containers-storage-get-image-data(1)
containers-storage-get-image-data-size(1)
containers-storage-list-image-data(1)
containers-storage-set-image-data(1)
